#u132379-3
{
	font-size: 26px;
	line-height: 31px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u132378-7
{
	font-size: 17px;
	line-height: 26px;
	position: relative;
}

#u132378-2,#u132378-3,#u132378-4,#u132378-5
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u132377-3
{
	position: relative;
}

#u132380-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u132380-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u132380
{
	font-size: 17px;
	line-height: 20px;
}

#u132381-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

